﻿IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'AFGCTL' AND COLUMN_NAME = 'LOCA' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_AFGCTL_LOCA')
BEGIN 
    PRINT 'Creating default constraint DF_AFGCTL_LOCA on table AFGCTL' 
    ALTER TABLE [dbo].[AFGCTL]
    ADD CONSTRAINT [DF_AFGCTL_LOCA] DEFAULT ((0)) FOR [LOCA]
END 
GO

